<!DOCTYPE html>
<html>
  <head>
    <title>match</title>
    <style>
      p:first-child i {
        color: blue;
      }
    </style>
  </head>
  <body>
    <p>My name is <i>Nabin</i>.I am 33 years old.</p>
    <p>
      I am a <i>Full stack</i> web developer.I have worked for more than 10+
      years.
    </p>
    <span> My name is <i>Nabin</i>.I am 33 years old. </span>
  </body>
</html>
